session-id: voip-3860c915c2-20130328_165141
Task 00600: You want to find a moderately priced restaurant and it should be in the south part of town. Make sure you get the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: moderately priced restaurant in the south part of town
system: There are 2 restaurants in the moderate price range and the south of town . What type of food would you like?
user: i dont care
system: restaurant alimentum is a nice place in the south of town and the prices are moderate
user: whats the phone number
system: The phone number of restaurant alimentum is 01223 413000 .
user: what about the other restaurant
system: restaurant alimentum is a great restaurant
user: thank you good bye
